# Generated by Django 4.0.2 on 2022-03-10 20:36

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('teachers', '0001_initial'),
    ]

    operations = [
        migrations.RenameField(
            model_name='teacher',
            old_name='birthday',
            new_name='birthdate',
        ),
    ]
